{
	"103000331_0": "\"You have your seatbelt on, right? I'm going to floor it.\"",
	"103000331_1": "\"Now's a good time to explain yourself. Where are you taking me?\"",
	"103000331_2": "\"Just think back to what happened. That thing is most definitely after you.\"",
	"103000331_3": "\"Huh?! Now that you mention it, that woman did say she was awaiting me...\"",
	"103000331_4": "\"Considering our situation, keeping you away from crowds is the best way to minimize any further damage.\"",
	"103000331_5": "\"But then that's all the more reason to cooperate with everyone to—\"",
	"103000331_6": "\"I'm imprisoned in a way I can't control.\"",
	"103000331_7": "(With Shirabe and Kirika as hostage, I reluctantly let the UN shape me into an idol to ensure their futures.)",
	"103000331_8": "(But never mind that... I know where my true fight lies!)",
	"103000331_9": "\"Maria! Look ahead!\"",
	"103000331_10": "\"......\"",
	"103000331_11": "\"Guh?!\"",
	"103000331_12": "\"That's...\"",
	"103000331_13": "\"Imyuteus amenohabakiri tron.\"",
	"103000331_14": "\"Yours is a fine sword, but mine is a killer of swords—\"",
	"103000331_15": "\"Swordbreaker!\"",
	"103000331_16": "\"Even if my sword breaks, as long as I have a blade dwelling in my soul, I will never break.\"",
	"103000331_17": "\"In that case... How about this?\"",
	"103000331_18": "\"No way! The Noise! But how?!\"",
	"103000331_19": "\"I've got a match on the waveform signal! So it really was that unidentified signal from last night...\"",
	"103000331_20": "\"I thought Solomon's Cane and the Treasury of Babylonia were both evaporated in the trillion-degree heat!\""
}